﻿.img-banner {
	display: none;
}
.img-logo {
	display: block;
	padding-top: 20px;
}
.img-FAQs {
	display: block;
}
.img-sunfloweralley {
	display: block;
	margin-left: 220px;
}
.img-sunfloweralley_001 {
	display: block;
	margin-left: 240px;
	padding-top: 5px;
}
.img-sunfloweralley_002 {
	display: block;
	margin-left: 240px;
	padding-top: 5px;
}
.img-sunfloweralley_003 {
	display: block;
	margin-left: 240px;
	padding-top: 5px;
}
.img-sunfloweralley_004 {
	display: block;
	margin-left: 240px;
	padding-top: 5px;
}
.img-sunfloweralley_005 {
	display: block;
	margin-left: 240px;
	padding-top: 5px;
}
.img-sunfloweralley_006 {
	display: block;
	margin-left: 240px;
	padding-top: 5px;
}
.img-sunfloweralley_007 {
	display: block;
	margin-left: 240px;
	padding-top: 5px;
}
.img-sunfloweralley_008 {
	display: block;
	margin-left: 240px;
	padding-top: 5px;
}
.img-sunfloweralley_009 {
	display: block;
	margin-left: 240px;
	padding-top: 5px;
}
.img-sunfloweralley_010 {
	display: block;
	margin-left: 240px;
	padding-top: 5px;
}
.img-sunfloweralley_011 {
	display: block;
	margin-left: 240px;
	padding-top: 5px;
}
.img-sunfloweralley_012 {
	display: block;
	margin-left: 240px;
	padding-top: 5px;
}
.img-sunfloweralley_013 {
	display: block;
	margin-left: 240px;
	padding-top: 5px;
}
.img-sunfloweralley_014 {
	display: block;
	margin-left: 240px;
	padding-top: 5px;
}
.img-sunfloweralley_015 {
	display: block;
	margin-left: 240px;
	padding-top: 5px;
}
.img-sunfloweralley_016 {
	display: block;
	margin-left: 240px;
	padding-top: 5px;
}
.img-sunfloweralley_017 {
	display: block;
	margin-left: 240px;
	padding-top: 5px;
}
.img-sunfloweralley_018 {
	display: block;
	margin-left: 240px;
	padding-top: 5px;
}
.img-sunfloweralley_019 {
	display: block;
	margin-left: 240px;
	padding-top: 5px;
}
.img-sunfloweralley_020 {
	display: block;
	margin-left: 240px;
	padding-top: 5px;
}

@media only screen and (min-width: 1000px){
	
.img-banner {
	display: block;
}
.img-logo {
	display: block;
	width: 582px;
	height: auto;
	margin-left: 305px;
	padding-top: 50px
}
.img-sunfloweralley_001 {
	display: block;
	width: 582px;
	height: auto;
	margin-left: 315px;
}
.img-sunfloweralley_002 {
	display: block;
	width: 582px;
	height: auto;
	margin-left: 315px;
}
.img-sunfloweralley_003 {
	display: block;
	width: 582px;
	height: auto;
	margin-left: 315px;
}
.img-sunfloweralley_004 {
	display: block;
	width: 582px;
	height: auto;
	margin-left: 315px;
}
.img-sunfloweralley_005 {
	display: block;
	width: 582px;
	height: auto;
	margin-left: 315px;
}
.img-sunfloweralley_006 {
	display: block;
	width: 582px;
	height: auto;
	margin-left: 315px;
}
.img-sunfloweralley_007 {
	display: block;
	width: 582px;
	height: auto;
	margin-left: 315px;
}
.img-sunfloweralley_008 {
	display: block;
	width: 582px;
	height: auto;
	margin-left: 315px;
}
.img-sunfloweralley_009 {
	display: block;
	width: 582px;
	height: auto;
	margin-left: 315px;
}
.img-sunfloweralley_010 {
	display: block;
	width: 582px;
	height: auto;
	margin-left: 315px;
}
.img-sunfloweralley_011 {
	display: block;
	width: 582px;
	height: auto;
	margin-left: 315px;
}
.img-sunfloweralley_012 {
	display: block;
	width: 582px;
	height: auto;
	margin-left: 315px;
}
.img-sunfloweralley_013 {
	display: block;
	width: 582px;
	height: auto;
	margin-left: 315px;
}
.img-sunfloweralley_014 {
	display: block;
	width: 582px;
	height: auto;
	margin-left: 315px;
}
.img-sunfloweralley_015 {
	display: block;
	width: 582px;
	height: auto;
	margin-left: 315px;
}
.img-sunfloweralley_016 {
	display: block;
	width: 582px;
	height: auto;
	margin-left: 315px;
}
.img-sunfloweralley_017 {
	display: block;
	width: 582px;
	height: auto;
	margin-left: 315px;
}
.img-sunfloweralley_018 {
	display: block;
	width: 582px;
	height: auto;
	margin-left: 315px;
}
.img-sunfloweralley_019 {
	display: block;
	width: 582px;
	height: auto;
	margin-left: 315px;
}
.img-sunfloweralley_020 {
	display: block;
	width: 582px;
	height: auto;
	margin-left: 315px;
}

}
